<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6883f867f94775cc10d41ef5f50d6a80">
  <dict>
    <!--2024-05-31 14:58:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:58:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
